% inicializace 
clear all
close all
clc
% load
alien = read_alien('R1.8954303204.Dat');

% zobraz
figure,
subplot(2,1,1,'align');plot(alien(1,:));title('svod 1')
xlabel('frekvence[Hz]'); ylabel('Napeti[uV]');
subplot(2,1,2,'align');plot(alien(2,:));title('svod 2')
xlabel('frekvence[Hz]'); ylabel('Napeti[uV]');
figure,
subplot(2,1,1,'align');plot(alien(3,:));title('svod 3')
xlabel('frekvence[Hz]'); ylabel('Napeti[uV]');
subplot(2,1,2,'align');plot(alien(4,:));title('svod 4')
xlabel('frekvence[Hz]'); ylabel('Napeti[uV]');
figure,
subplot(2,1,1,'align');plot(alien(5,:));title('svod 5')
xlabel('frekvence[Hz]'); ylabel('Napeti[uV]');
subplot(2,1,2,'align');plot(alien(6,:));title('svod 6')
xlabel('frekvence[Hz]'); ylabel('Napeti[uV]');
figure,
subplot(2,1,1,'align');plot(alien(7,:));title('svod 7')
xlabel('frekvence[Hz]'); ylabel('Napeti[uV]');
subplot(2,1,2,'align');plot(alien(8,:));title('svod 8')
xlabel('frekvence[Hz]'); ylabel('Napeti[uV]');
figure,
subplot(2,1,1,'align');plot(alien(9,:));title('svod 9')
xlabel('frekvence[Hz]'); ylabel('Napeti[uV]');
subplot(2,1,2,'align');plot(alien(10,:));title('svod 10')
xlabel('frekvence[Hz]'); ylabel('Napeti[uV]');
figure,
subplot(2,1,1,'align');plot(alien(11,:));title('svod 11')
xlabel('frekvence[Hz]'); ylabel('Napeti[uV]');
subplot(2,1,2,'align');plot(alien(12,:));title('svod 12')
xlabel('frekvence[Hz]'); ylabel('Napeti[uV]');
figure,
subplot(2,1,1,'align');plot(alien(13,:));title('svod 13')
xlabel('frekvence[Hz]'); ylabel('Napeti[uV]');
subplot(2,1,2,'align');plot(alien(14,:));title('svod 14')
xlabel('frekvence[Hz]'); ylabel('Napeti[uV]');
figure,
subplot(2,1,1,'align');plot(alien(15,:));title('svod 15')
xlabel('frekvence[Hz]'); ylabel('Napeti[uV]');
subplot(2,1,2,'align');plot(alien(16,:));title('svod 16')
xlabel('frekvence[Hz]'); ylabel('Napeti[uV]');
figure,
subplot(2,1,1,'align');plot(alien(17,:));title('svod 17')
xlabel('frekvence[Hz]'); ylabel('Napeti[uV]');
subplot(2,1,2,'align');plot(alien(18,:));title('svod 18')
xlabel('frekvence[Hz]'); ylabel('Napeti[uV]');
figure,
subplot(3,1,1,'align');plot(alien(19,:));title('svod 19')
xlabel('frekvence[Hz]'); ylabel('Napeti[uV]');
subplot(3,1,2,'align');plot(alien(20,:));title('svod 20')
xlabel('frekvence[Hz]'); ylabel('Napeti[uV]');
subplot(3,1,3,'align');plot(alien(21,:));title('svod 21')
xlabel('frekvence[Hz]'); ylabel('Napeti[uV]');

figure,
subplot(2,1,1,'align');plot(alien(7,:));title('svod 7')
xlabel('n[-]'); ylabel('Napeti[uV]');
subplot(2,1,2,'align');plot(alien(10,:));title('svod 10')
xlabel('n[-]'); ylabel('Napeti[uV]');

